Dataline.ExtraStandard.OstcServer.Extra11 by DATALINE GmbH & Co. KG

<PackageReference Include="Dataline.ExtraStandard.OstcServer.Extra11" Version="1.0.6" />

 Dataline.ExtraStandard.OstcServer.Extra11 1.0.6

Definitionen für den eXTra-Standard 1.1 (OSTC-Server)

<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <id>Dataline.ExtraStandard.OstcServer.Extra11</id>
    <version>1.0.6</version>
    <authors>DATALINE GmbH &amp; Co. KG</authors>
    <owners>DATALINE GmbH &amp; Co. KG</owners>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <licenseUrl>https://github.com/dataline-gmbh/ExtraStandard/blob/master/LICENSE.md</licenseUrl>
    <description>Definitionen für den eXTra-Standard 1.1 (OSTC-Server)</description>
    <releaseNotes>- Umstellung auf .NET Core Tooling 2
- Unterstützung für .NET Standard 2.0
- Entfernung der PCL-Unterstützung</releaseNotes>
    <copyright>Copyright © 2015-2017 DATALINE GmbH &amp; Co. KG</copyright>
    <tags>eXTra standard 1.1 definition OSTC zertifikat</tags>
    <repository type="git" url="https://github.com/dataline-gmbh/ExtraStandard" />
    <dependencies>
      <group targetFramework=".NETFramework4.0">
        <dependency id="Dataline.ExtraStandard" version="1.0.6" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETFramework4.5">
        <dependency id="Dataline.ExtraStandard" version="1.0.6" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETStandard1.3">
        <dependency id="Dataline.ExtraStandard" version="1.0.6" exclude="Build,Analyzers" />
        <dependency id="NETStandard.Library" version="1.6.1" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETStandard2.0">
        <dependency id="Dataline.ExtraStandard" version="1.0.6" exclude="Build,Analyzers" />
      </group>
    </dependencies>
    <frameworkAssemblies>
      <frameworkAssembly assemblyName="Microsoft.CSharp" targetFramework=".NETFramework4.0, .NETFramework4.5" />
      <frameworkAssembly assemblyName="System" targetFramework=".NETFramework4.0, .NETFramework4.5" />
    </frameworkAssemblies>
  </metadata>
</package>